/*Used to prevent scrolling of page when dialog is open*/
.stop-scrolling {
  height: 100%;
  overflow: hidden;
}

.ErrorStatus{
	text-align:center;
	color:red;
	font-weight:bold;
}

.OKStatus{
	text-align:center;
	color:green;
	font-weight:bold;
}

.Report{
	margin-left:auto;
	margin-right:auto;
}
#selectorBlock{
	word-wrap: break-word;
}
#selectorBlock a{
	padding:3px;
}


.WideCapFormDiv  fieldset {
	width:482px !important;
	border:0px;
}

.WideCapFormDiv input, .WideCapFormDiv textarea, .WideCapFormDiv select {
	width:220px !important;
}
.WideCapFormDiv dt {
	width:180px !important;
}
.WideCapFormDiv dd {
	width:250px !important;
	text-align:left !important;
}


.JqueryErrorBlock{
	margin: 10px auto;
	max-width:1200px;
}

#NoteFormMoreFieldsToggler1{
	background:transparent url(//banknoteindex.com/cssimages/PlusMinus-small.png) no-repeat scroll 235px 0px; 
	width:32px; 
	height:32px; 
	display:block;
}
#NoteFormMoreFieldsToggler2{
	padding-top:5px;
	vertical-align:text-bottom;
	color: #4c59ff; 
	font-size:150%;
	height:32px; 
	display:block;
}

.NoteFormMoreFieldsVisible{
	background-position: 235px -32px !important;
}

.ArticalImageToLeft{
	float:left;
	margin-right:10px;
}

.ToRight{
	
}

.FilterArticle{
	text-align:center;
}

.AticleFilterTable, .CenterTable{
	width:auto;
	margin-left:auto;
	margin-right:auto;
}

.centerMe{
	margin-left:auto;
	margin-right:auto;
}

.A2ZLetterSectionHidden{
	display:none;/*Does not place correctly whe converted to class=A2ZLetterSection if not here*/
	visibility:hidden;
}

.BrowseBlurbSmall{
	text-align:left;
	border: 1px solid #4c59ff;
	margin-bottom:7px;
	padding:3px;
	max-height:50px;
	overflow:hidden;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:90%;
}

.BrowseBlurbFull{
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	border: 1px solid #4c59ff;
	margin-bottom:7px;
	padding:3px;
	position:relative;
	width:90%;
}

.BrowseBlurbExpand{
	position: absolute;
	bottom: 0;
	left:calc(100% - 42px);/*32px icon, 10px margins*/
	font-weight:bold;	
}
.BrowseBlurbExpandInner{
	float:right;	
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
	cursor: pointer;
	background-image:url(//banknoteindex.com/cssimages/PlusMinus-small.png);
	background-repeat:no-repeat;
	display:block;
	overflow:hidden;
	height:32px;
	width:32px;
}


.UserLists{
	display:inline-block;
	padding-left:5px;
	padding-right:5px;
}
.UserLists:first-child{
	padding-left:0px;
}

.UserListsHolder{
	text-align:center;
	width:100%;
}

.BNDetailImageBlock{
	float:left;
	width:100%;
	text-align:center;
}

table.TBNDetailFieldList{
	width:90%;
	border: 0px;
	background-color: #FFF;

	margin-bottom:10px;
	margin-right:auto;
	margin-left:auto;
	color: #000;
	font-weight:normal;
}
td.TBNDetailField{
	width:200px;
	border: 1px solid #4c59ff;
	background-color: #4c59ff;
	color: white;
	font-weight:bold;
	text-align:right;
	vertical-align: top;
}
td.TBNDetailValue{
	border: 1px solid #4c59ff;
	text-align:left;
	vertical-align: top;
}

table.TBNDetailCatalog{
	width:90%;
	background-color: #FFF;
	border: 0px;
	margin-bottom:10px;
	margin-right:auto;
	margin-left:auto;
	color: #000;
	font-weight:normal;
	
}

.TBNDetailCatalog td{
	border: 1px solid #4c59ff;
	padding:3px;
	vertical-align: top;
}

.TBNDetailCatalog th{
	border: 1px solid #4c59ff;
	background-color: #4c59ff;
	padding:3px;
	color: white;
	font-weight:bold;
	vertical-align: top;
}

/*Note Field Listings*/

.BNDetailHeaderContainer{
	clear:both;
}
.BNDetailHeaderLeft{
	width:25%;
	float:left;
}
.BNDetailHeaderMiddle{
	width:50%;
	float:left;
}
.BNDetailHeaderRight{
	float:right;
	padding-right:10px;
	padding-top:17px
}

.fb-like.fb_edge_widget_with_comment.fb_iframe_widget span iframe {
    /* Now you can apply css here */
    bottom:0!important;
    
}		
.fb-like{
	margin-top: -5px;
}

footer .fb-like{
	margin-top: 0;
}

.EditIcon{
	float:right;
	padding-bottom:3px;
	text-align:center;
}
.CloneIcon{
	float:right;
	text-align:center;
}

.SocialBlockNote{
	margin-right:-13px;
	padding-top:3px;
}

.MobileOnly{
	display:none;
}


.CenteringDiv, .TextForBrowseBottom, .BrowseByList, .BrowseByOptions{
	text-align:center;
}
.BrowseByList{
	min-height:500px;
}


.error{
	text-align:center;
	font-weight:bold;
	color:#F00;
}

#compare{
	margin-left:auto;
	margin-right:auto;
	width:540px;
}

#HomePageSearchFS{
	 min-height:234px;
}

#SearchFormDiv{
	margin-top:30px;

}


.centerSearchForm{
	margin-top:45px;
	width:540px;
	margin-left:auto;
	margin-right:auto;
	display:block;
}

#NoteForm, #NoteCatFormDiv, #NoteFormDiv{
	max-width:850px;
	margin:0 auto;
}

#NoteCatFormDiv input[type="text"]{
	width:140px;
	padding:1px;
	border:0;
	border-radius:0px;
	background:transparent;
}
.TBNFormCatalog td{
	padding:0px;

}
.TBNFormCatalog{
	margin: 10pt auto;
}

#NoteForm input, #NoteForm textarea, #NoteForm select, #NoteForm input[type="submit"]{
	width:240px;
	padding:1px;
}
#NoteFormDiv input, #NoteFormDiv textarea, #NoteFormDiv select, #NoteFormDiv input[type="submit"]{
	width:240px;
	padding:1px;
}

#NoteForm dl, #NoteFormDiv dl{
	margin-left:45px;
}

#NoteForm dd, #NoteFormDiv dd{
	width:270px;
}
#NoteForm dt, #NoteFormDiv dt{
	width:270px !important;
}
#NoteForm fieldset{
	margin-top:10px;
}

#compare fieldset{
	background:url(//banknoteindex.com/cssimages/mglass.gif) no-repeat;
	background-position: right; 
}
#compare input, #compare textarea, #compare select, #compare input[type="submit"]{
	width:240px !important;
}

#compare .PortraitFormatChkbox{
	width:233px !important; /*Needs to be smaller than other types or forces new line for help image*/
}

#compare dl{
	margin-left:30px;
}

#compare dd{
	width:285px !important;
}

.A2ZLetterSelection{
	font-size: 1.5em;
	font-weight:bold;
}

.A2ZLetterSelectionSelected{
	font-size: 1.5em;
	color:#4c59ff;
	font-weight:bold;
}



/*FORM STYLING*/
fieldset {
	margin: 0 auto; 
	padding:10px;
	border:1px solid #4c59ff; 
}

input, textarea, select {
	width:200px;
}

legend {
	background:#4c59ff; 
	color:#fff; 
	font-size:17px;
	/*margin-left:35px; */
	padding:2px 8px 2px 8px;
	font-weight:bold;
	border:1px solid #4c59ff; 
}
label {
	font-weight:bold; 
	line-height: 1.5;
}
dl {
	clear:both;
}
dt {
	float:left; 
	text-align:right; 
	width:130px; 
	/*line-height:25px; Chrome was having problems with this*/
	margin: 0 10px 10px 0;
	
}
dd {
	float:left; 
	width:200px;
	/*line-height:25px; Chrome was having problems with this*/
	margin:0 0 10px 0;
}

#compare .PortraitFormatChkbox{
	width:auto !important; /*Needs to be smaller than other types or forces new line for help image*/
}
#compare .PortraitFormatInput{
	float:left;
	width:245px;
}

#compare .PortraitFormatHelp{
	float:left;
}

.ContactForm{
	margin-left:auto;
	margin-right:auto;
	max-width:600px;
}
.ContactForm dt{
	width:150px;
}

.ContactForm dd{
	width:400px;
}
.ContactForm input, .ContactForm textarea{
		width:100%;
}

.PreviewImage img{
	max-height:100px;
	max-width:100px;
}

@media (max-width: 500px){
	.ContactForm{
		max-width:480px;
	}
	.ContactForm dt{
		width:150px;
	}
	
	.ContactForm dd{
		width:280px;
	}
	
	#compare dl{
		margin-left:10px;
	}

	#compare dt{
		text-align:left;
	}
	#compare dd{
		width:270px !important;
	}

}



/*Table, override reset!!*/
.tableGeneric, .tableBrowseNotes{
	margin-left:auto;
	margin-right:auto;
}


table{
	border-spacing:2px;
	border:1px solid #4C59FF;
	border-collapse: Separate;
}
td, th{
	border:1px solid #4C59FF;
	vertical-align: middle;
	text-align:center;
	padding:5px;
}
th{
	background-color: #4C59FF;
	color:#FFF;
}



.tableHolder{
	/*width:90% !important;*/
	margin-left:auto;
	margin-right:auto;
}


.HeadTabResp table.tableBrowseNotes{
	border-spacing:2px;
	border:1px solid #4C59FF;
	border-collapse: Separate;
}
.HeadTabResp td.TBNotes, .HeadTabResp th.TBNotes{
	border:1px solid #4C59FF;
	
	padding:5px;
}

.HeadTabResp th.TBNotes{
	background-color: #4C59FF;
	color:#FFF;
}

.expand{
	cursor:pointer;
}

.ExpHidden{
	background:transparent url(//banknoteindex.com/cssimages/PlusMinus.png) no-repeat scroll 0px 0px; 
	width:64px; 
	height:64px; 
	display:block;
	
}

.ExpShown{
	background-position:0px -64px !important;
}


.HeadTabResp tr.TBNotes:nth-child(even){
	display:none;
}



/*Start Refine Search*/
#RefSearchFieldHolder{
	padding-top:10px;
}
#RefSearch{
	max-width:500px;
	margin-left:auto;
	margin-right:auto;
	border: 1px solid #4c59ff;
	padding:5px;
}
#RefSearchSubmitHolder{
	padding-top:5px;
	display:none;
}
#RefSearchSubmit{
	margin-left:100px;
}
#RefSearchLaunch{
	text-align:center;
	margin-top:-30px;
	margin-bottom:5px;
}
/*End Refine Search*/

@media screen and (max-width: 915px){

	
	#compare{
		max-width:540px;
		width:auto;
	}
	.centerSearchForm{
		max-width:540px;
		width:auto;
		margin-left:0;
		margin-right:0;
		display:block;
	}
	.ShrinkMeToFit{
		max-width:900px !important;
	}
	
	.TabResp table.tableBrowseNotes {
		border: 0;
		/*width:100%;*/
		border-spacing:0px;
		border-collapse: collapse;
		min-width:715px;
		margin-left:auto;
		margin-right:auto;
	}

	.TabResp td.TBNotes{
		border-bottom:1px solid #4C59FF;
		border-collapse: collapse;
		padding:5px;
	}
	
   .TabResp table thead.TBNotes {
      display: none;
   }

	.TabResp table tr.TBNotes {
		margin-top: 10px;
		margin-bottom: 10px;
		display: block;
		border:1px solid #4C59FF;
	}


 	.TabResp td.TBNotes:nth-child(odd) {
	  /* background: #eee; */
	}

	
	.TabResp table td.TBNotes:before {
		content: attr(data-label)":"; /* Add : to label*/
		float: left;
		/* text-transform: uppercase; */
		font-weight: bold;
		background-color: #FFF;
		width:170px;
		text-align: right;
		border-right:1px solid #4C59FF;
		position: absolute;
		left: 0;
		top: 0;
		padding:5px;
		height: calc(100% - 10px);
	}
	.DetailRow td.TBNotes:before{
		display:none;
		width:0px;
	}
	.MobileExpander:before{
		display:none;
		width:0px;

	}
	.MobileExpander{
		padding-left: 0px !important;
		text-align:center !important;
		background-color:#4C59FF;
		margin:2px;
	}
	
	
	.MobileExpander a{
		color:#FFF;
	}
	.MobileExpander a:hover{
		color:#000;
	}
	
	.TabResp table td.TBNotes {
		padding-left: 185px; /* 170px wide, 5px padding, and then 10px for a margin. this moves content further to right than heading */
		position: relative;
		display: block;
		text-align: left;
	}
	/* Header Responsive table HeadTabResp*/

	.DetailRow td.TBNotes{
		padding: 5px !important;
		border:0;
	}
	
	.HeadTabResp td.TBNotes:nth-last-child(-n+3){/*Select last 2 td's*/
		padding-top:8px;
		/* text-align:center; */
		min-height:20px;
	}
	.HeadTabResp table td.TBNotes:last-child, .HeadTabResp table th.TBNotes:last-child {

		display:block;
	}

	.expand {
		display:none !important; /*Hide in favour of mobile expander at end.*/
	}
	/*Remove label for last 2 was causing : to be shown.*/
	/*
 	.HeadTabResp td:nth-last-child(-n+2):before {
	  content:"";
	}
	*/

	.HideForMobile{
		display:none !important;
	}
	.TBNDetailFieldList{
		margin-left:10px !important;
	}
	
	.BNDetailHeaderContainer{

	}
	.BNDetailHeaderLeft{
		width:0px;
		display:none;
	}
	.BNDetailHeaderMiddle{
		width:auto;
		margin-left:13px;
	}

	.BNDetailHeaderMiddle h3{
		text-align:left;
	}
	.UserLists{
		display:block;
		text-align:left;
		padding-left:0px;
	}
	.BNDetailImageHeader, .BNDetailCatalogHeader, .BNDetailImageBlock{
		text-align:left;
		margin-left:13px;
	}
	table.TBNDetailCatalog{
		margin-right:0;
		margin-left:13px;
	}

	
}

@media screen and (max-width: 765px){
	#NoteForm, #NoteCatFormDiv, #NoteFormDiv{
		max-width:calc(100% - 100px);
	}
	.TabResp table.tableBrowseNotes {
		min-width:calc(100% - 100px);
	}
	.ShrinkMeToFit{
		max-width:calc(100% - 100px); !important;
	}
	#FooterExtraInfo{
		display:none;
	}

}

@media screen and (max-width: 500px){
	#compare{
		max-width:430px;
	}
	.centerSearchForm{
		max-width:430px;
	}
	
	.TabResp table td.TBNotes:before {
		display:none;
	}
	.TabResp table td.TBNotes {
		padding-left:0px;
		text-align:center;
	}

	.TabResp table.tableBrowseNotes {
		width:calc(100% - 50px);
	}
	.ShrinkMeToFit{
		max-width:calc(100% - 30px) !important;
	}
	
	.UserListsHolder{
		display:none !important;
	}
	.SocialBlockNote{/*Align block on same level as clone and edit icons*/
		float:right;
		margin-right:0px;
		padding-top: 0px;
		padding-left: 10px;
	}
	
	.BNDetailHeaderRight{
		float:left;
		padding-left:15px;
	}
	
	/*Hide catalog Date and Comments columns*/
	.TBNDetailCatalog tr th:nth-child(4n+4) {
		display: none;
	}
	.TBNDetailCatalog tr td:nth-child(4n+4) {
		display: none;
	}
	.TBNDetailCatalog tr th:nth-child(5n+5) {
		display: none;
	}
	.TBNDetailCatalog tr td:nth-child(5n+5) {
		display: none;
	}	
	td.TBNDetailField{
		width:auto;
	}
}


/*
	JQuery Auto Complete
*/
	.ui-menu-item{
		text-align:left; 
	}
	/*This is needed to bring the autocomplete box in front of colorbox!*/
	ul.ui-autocomplete.ui-menu {
		z-index: 10000000 !important;
	}
	.ui-autocomplete {
		max-height: 150px;/*Without max list expands off the screen*/
		max-width: 400px;
		overflow-y: auto;
		/* prevent horizontal scrollbar */
		overflow-x: auto;
		padding-right: 20px;/* add padding to account for vertical scrollbar */
	}
/*Jquery UI Tooltip*/

  .ui-tooltip, .arrow:after {
    background: #4c59ff !important;
    border: 2px solid #242aff !important;
  }
  .ui-tooltip {
    padding: 10px 20px;
    color: white !important;
    border-radius: 20px !important;
    font: normal 0.9em verdana, arial, sans-serif !important;
    box-shadow: 0 0 7px #242aff !important;
  }
  .arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
  }
  .arrow.top {
    top: -16px;
    bottom: auto;
  }
  .arrow.left {
    left: 20%;
  }
  .arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    tranform: rotate(45deg);
  }
  .arrow.top:after {
    bottom: -20px;
    top: auto;
  }
/*Make sure zoom loads over colorbox*/
.zoomContainer{
	z-index:10000 !important;
}
/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(//banknoteindex.com/cssimages/ColorBox1/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(//banknoteindex.com/cssimages/ColorBox1/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(//banknoteindex.com/cssimages/ColorBox1/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(//banknoteindex.com/cssimages/ColorBox1/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(//banknoteindex.com/cssimages/ColorBox1/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(//banknoteindex.com/cssimages/ColorBox1/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(//banknoteindex.com/cssimages/ColorBox1/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(//banknoteindex.com/cssimages/ColorBox1/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(//banknoteindex.com/cssimages/ColorBox1/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #F00;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#000;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#000;}
        #cboxLoadingOverlay{background:url(//banknoteindex.com/cssimages/ColorBox1/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(//banknoteindex.com/cssimages/ColorBox1/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#000;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(//banknoteindex.com/cssimages/ColorBox1/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(//banknoteindex.com/cssimages/ColorBox1/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(//banknoteindex.com/cssimages/ColorBox1/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}





